import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'sub-tab1',
  templateUrl: './sub-tab1.component.html',
})
export class SubTab1Component implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
